Subject: Re: Christina's progress?
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 25 Sep 2006 08:06:11 -0400

Hi Mike,
The translation is done. I wil send it to you with the girls today. It took me 2hrs and 1/2.
Christina did so much better on her last test, I am sending the paper home today.
                                      have a blessed day,
                                                   Charo
My name has changed to Doris Carranza, in case you issue a check.
                                 Thanks a lot 

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Thu, 21 Sep 2006 2:53 PM
Subject: Re: Christina's progress?

Doris,
Can you let me know how she did asap on the test she is taking Friday.  I will speak to her tonight and make sure she is in review.
Thank you,
Mike
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Thursday, September 21, 2006 2:34 PM
Subject: Re: Christina's progress?

Hi,
She has a test tomorrow, Christina has all the papers for review for this test.
Call me home if you have any questions about it.
                              Greetings,
                                              charo 

-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Thu, 21 Sep 2006 12:16 PM
Subject: Christina's progress?

Hi Doris.
Just sending you an email to ask about Christina's progress.  What is her current grade?  Does she have any missing assignments?  What is her current homework?  What future assignments are due?  Anything you can think of or have observed?  Thank you!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Check out the new AOL. Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.
________________________________________________________________________
Check out the new AOL.  Most comprehensive set of free safety and security tools, free access to millions of high-quality videos from across the web, free AOL Mail and more.